aboutsummaryrefslogtreecommitdiffstats
path: root/contrib/strip-srcmap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/strip-srcmap.sh')
-rwxr-xr-xcontrib/strip-srcmap.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/strip-srcmap.sh b/contrib/strip-srcmap.sh
index a87ab03..e92804f 100755
--- a/contrib/strip-srcmap.sh
+++ b/contrib/strip-srcmap.sh
@@ -1,5 +1,5 @@
#!/usr/bin/env zsh
-set -eax
+set -e
# some source maps are >20MB, we can't keep that going.
for f in $(find build/uwu -name '*.js' -or -name '*.mjs'); do
grep -v sourceMappingURL= "$f" > /tmp/a && mv /tmp/a "$f"